.btn-outline-secondary:hover,
.btn-outline-secondary.focus,
.btn-outline-secondary:focus,
.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle,
a.btn-outline-secondary:hover,
a.btn-outline-secondary.focus,
a.btn-outline-secondary:focus,
a.btn-outline-secondary:not(:disabled):not(.disabled).active,
a.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>a.btn-outline-secondary.dropdown-toggle,
.schedule-grid .status.bg-secondary,
.badge-secondary,
.btn-outline-secondary,
a.btn-outline-secondary{
    color:#000 ;
}

.card-header.bg-secondary.text-light {
    color:#00467f  !important;
}

.mod-scoreboard.style1 .card { border:0; }

.tab-container.primary > .tab-nav {
    background-color: var(--color-primary);
}

@media(min-width:992px){
   .section.header .mod-site-header.style3 .header-top-inner .header-text { padding-left: 80px; }
  html:not(.sticky-nav-primary)  .section.header .mod-site-header.style3 .navbar-primary .navbar-logo img { max-height: 100px; }
  
  .sticky-nav.sticky-nav-primary .mod-site-header.style3 .navbar-primary .navbar-logo img { max-height: 60px; }
  .component.partnerlogos li img { max-height: inherit; }
  .section.footer .mod-site-footer.style4 .footer-address { margin-top: 0; }
  .sticky-nav-primary .navbar-primary{box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.58);}
  .header .mod-site-social-links ul li a {  background: #005b94;  color: #fff !important;  padding: 4px 8px; border-radius: 3px; }
}
